{
  "grid-container": {
    "Human Resources": {
      "description": "Policies, recruitment, onboarding, benefits and compensation",
      "cards": [
        {
          "title": "Paycor",
          "description": "Track your time off, manage your benefits plans, and access pay stubs using this human-resources application.",
          "imagePath": "paycor-logo3-100x100.png",
          "urlText": "https://www.paycor.com/",
          "altText": "Paycor logo"
        },
        {
          "title": "Swag Store",
          "description": "Buy polo shirts and other logo gear here. Costs are deducted from Funny Money coupons or your paycheck.",
          "imagePath": "swag-store-icon-100x100.png",
          "urlText": "https://www.companycasuals.com/JDSfaulknerapparel/start.jsp",
          "altText": "Store icon"
        },
        {
          "title": "NC-4EZ Form",
          "description": "Submit this form to HR so that the correct amount of state income tax can be witheld from your paychecks.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://www.ncdor.gov/documents/employees-withholding-allowance-certificate-nc-4ez",
          "altText": "tax icon"
        },
        {
          "title": "W-4 Form",
          "description": "Fill out this form and submit to HR so that the company can withhold the correct federal income tax from your pay.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://www.irs.gov/forms-pubs/about-form-w-4",
          "altText": "tax icon"
        }
      ]
    },
    "Marketing": {
      "description": "Client-facing media, publications, public relations and advertising",
      "cards": [
        {
          "title": "JDSfaulkner.com",
          "description": "Our website conveys the company's value and convinces visitors to choose JDSfaulkner, all in the blink of an eye.",
          "imagePath": "jdsfaulkner-small-icon.png",
          "urlText": "https://jdsfaulkner.com/",
          "altText": "JDSfaulkner brand mark"
        },
        {
          "title": "Salesforce",
          "description": "Focus on the customer experience with the help of the Salesforce customer relationship management application.",
          "imagePath": "salesforce-logo-100x100.png",
          "urlText": "https://login.salesforce.com/",
          "altText": "Salesforce logo"
        },
        {
          "title": "Facebook",
          "description": "Through Facebook, the company connects with the community by sharing content and interacting with the public.",
          "imagePath": "facebooklogogrey_100x100.png",
          "urlText": "https://www.facebook.com/JDSfaulkner/",
          "altText": "Facebook icon"
        },
        {
          "title": "LinkedIn",
          "description": "JDSfaulkner maintains a presence on LinkedIn for professional networking, posting job openings and receiving resumes.",
          "imagePath": "linkedinlogo_100x100.png",
          "urlText": "https://www.linkedin.com/company/jds-consulting-&-design",
          "altText": "LinkedIn icon"
        }
      ]
    },
    "Productivity": {
      "description": "Basic work tools, e-mail, calendar, document applications and cloud storage",
      "cards": [
        {
          "title": "Gmail",
          "description": "Access your company e-mail along with a suite of Google apps, including a calendar, instant messaging and cloud storage.",
          "imagePath": "gmail-logo2-100x100.png",
          "urlText": "https://mail.google.com",
          "altText": "Gmail logo"
        },
        {
          "title": "Workplace",
          "description": "Get the latest news and connect with colleagues. JDSfaulkner uses Workplace by Facebook for posting and sharing.",
          "imagePath": "workplace-logo3-100x100.png",
          "urlText": "https://jdsfaulkner.workplace.com",
          "altText": "Workplace logo"
        },
        {
          "title": "Google Workspace",
          "description": "This suite of Google products includes Gmail, Calendar, Meet, Chat, Drive, Docs, Sheets, Slides, Forms and more.",
          "imagePath": "google-logo2-100x100.png",
          "urlText": "https://myaccount.google.com/",
          "altText": "Google Workspace logo"
        },
        {
          "title": "Dropbox",
          "description": "The Structural Engineering Design department stores most of its files and folders in the Dropbox cloud-based system.",
          "imagePath": "dropbox-logo3-100x100.png",
          "urlText": "https://www.dropbox.com/login",
          "altText": "Dropbox logo"
        }
      ]
    },
    "Training": {
      "description": "Career growth, skills development, online courses, manuals and references",
      "cards": [
        {
          "title": "Learning Center",
          "description": "Visit your central location for e-learning, offering the flexibility to learn on your own schedule and at your own pace. Password: jdsfaulknerschool",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://jdsfaulkner.workplace.com",
          "altText": "Learning Center icon"
        },
        {
          "title": "Company Procedures",
          "description": "Find out how to carry out specific tasks at JDSfaulkner in a manner that ensures company-wide consistency and quality. Password: jdsfaulknerschool",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon"
        },
        {
          "title": "Field Guide",
          "description": "This quick-reference guide helps engineering technicians find helpful charts, tables and information. Password: jdsfaulknerschool",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon"
        },
        {
          "title": "CAD Tech Study Guide",
          "description": "This guide presents lessons for drafters, each of which can help a drafter advance to CAD Tech II status. Password: jdsfaulknerschool",
          "imagePath": "learning-center-icon4-100x100.png",
          "urlText": "https://learning.carolina.engineering/additional-resources/",
          "altText": "Learning Center icon"
        },
        {
          "title": "Deltek University",
          "description": "Increase your Deltek knowledge with courses designed to teach you how to use Deltek solutions.",
          "imagePath": "deltek-logo-black.png",
          "urlText": "https://www.deltek.com/en/support/deltek-university",
          "altText": "Deltek logo"
        }
      ]
    },
    "Workflow": {
      "description": "Project management, task assignment and status, client information, invoicing and reports",
      "cards": [
        {
          "title": "Clarity",
          "description": "Create, track, review and bill field-engineering projects, start to finish, with Clarity project management software.",
          "imagePath": "clarity-icon-100x100.png",
          "urlText": "https://learning.carolina.engineering/introduction-to-clarity/",
          "altText": "Clarity image"
        },
        {
          "title": "Project Insight",
          "description": "Structural Engineering Design uses this project management software to centralize the group's work, tasks and projects.",
          "imagePath": "project-insight-logo6-100x100.png",
          "urlText": "https://jds.projectinsight.net/",
          "altText": "Project Insight logo"
        },
        {
          "title": "Deltek",
          "description": "Project intelligence, management and collaboration software helps maximize productivity and revenue.",
          "imagePath": "deltek-logo-black.png",
          "urlText": "https://www.deltek.com/en",
          "altText": "Deltek logo"
        },
        {
          "title": "Procore",
          "description": "Administrators for field engineering projects use Procore for collecting, reviewing and approving invoices.",
          "imagePath": "ProcoreLogo2.png",
          "urlText": "https://www.procore.com/",
          "altText": "Procore logo"
        },
        {
          "title": "Client W-9 Form",
          "description": "A W-9 form is required by JDSfaulkner so that the company can file an information return with the IRS.",
          "imagePath": "tax-icon-100x100.png",
          "urlText": "https://www.irs.gov/forms-pubs/about-form-w-9",
          "altText": "tax icon"
        },
        {
          "title": "Project Folders",
          "description": "Access vital information about specific projects – from initial set-up to final delivery – in an accessible and central location.",
          "imagePath": "project-folder-icon-100x100.png",
          "urlText": "../resources/coming-soon.pdf",
          "altText": "Project folder icon"
        }
      ]
    }
  }
}